@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	実績一覧

//////////////////////////////////////////////////////////////////////////////*/

main #all_list .tab {
	max-width: 950px;
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

main #all_list .tab li {
	display: inline;	
	min-width: 3em;
}

main #all_list .tab li::after {
	content: '/';
	margin: 0 1em;
}

main #all_list .tab li:last-child::after {
	content: none;
}

main #all_list .tab li:last-child {
	margin-right: 0;
}

main #all_list .tab li a {
	line-height: 2.2;
}

main #all_list .tab li a:hover {
	transform: none;
}

main #all_list .tab .selected a {
	font-weight: bold;
}

main #all_list .tab .selected a:hover {
	opacity: 1;
}

main #all_list .group dl {
	margin-top: 0;
	margin-bottom: 0;
}

main #all_list h2::after {
	order: 2;
	min-width: 2em;
}

main #all_list h2 > span {
	padding-left: .5em;
	order: 3;
	white-space: nowrap;
}

main #all_list h2 > span span {
	margin-left: .2em;
	font-size: .65em;
}

@media screen and (max-width: 810px) {

main #all_list .tab li a:hover {
	opacity: 1;
}

main #all_list .tab li::after {
	margin: 0 .5em;
}

}




